StartupEvents.registry('item', event => {
event.create('universal_press').maxStackSize(64).displayName('Универсальный пресс')
event.create('universal_addon_press').maxStackSize(64).displayName('Универсальный аддон пресс')
event.create('ultimate_universal_press').maxStackSize(64).displayName('Ультра универсальный пресс')
})
ItemEvents.modification(event => {
event.modify('kubejs:ultimate_universal_press', item => {
item.rarity = "EPIC"
item.craftingRemainder = Item.of('kubejs:ultimate_universal_press').item})
})